<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white"
    android:visibility="gone">

    <ImageView
        android:id="@+id/vivo_pay_webview_default_img"
        android:layout_width="@dimen/dp108"
        android:layout_height="@dimen/dp108"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp169"
        android:scaleType="center"
        android:background="@drawable/network_connection_failed" />

    <TextView
        android:id="@+id/vivo_pay_webview_default_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/vivo_pay_webview_default_img"
        android:layout_centerHorizontal="true"
        android:paddingStart="@dimen/dp20"
        android:paddingEnd="@dimen/dp20"
        android:textSize="@dimen/sp14"
        android:textColor="@color/vivo_pay_checkout_network_connection_failed_text_color"
        android:text="@string/vivo_union_network_error_message" />

    <TextView
        android:id="@+id/tv_network_reload"
        android:layout_width="@dimen/dp200"
        android:layout_height="@dimen/dp30"
        android:layout_below="@id/vivo_pay_webview_default_txt"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp20"
        android:gravity="center"
        android:text="@string/vivo_pay_reload"
        android:textSize="@dimen/sp14"
        android:textStyle="bold"
        android:background="@drawable/vivo_common_stroke_white_bg"
        android:textColor="@drawable/common_textview_click_selected" />

</RelativeLayout>
